/* Medium Screens (Desktops) */

@media only screen and (max-width : 1600px) {
	body {
		-webkit-background-size: 1600px;
		-moz-background-size: 1600px;
		background-size: 1600px;
	}
}

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}	
	
	#keyPoints {
		line-height: 1.25;
	}
	
	#FullleftBody {
		right: 770px;
	}
	
	#Fullleft {
		left: 770px;
	}
	
	#Fullcontent {
		left: 790px;
	}
}

/* Small Screens (Tablets) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
	
	#header {
		height: 114px;
	}
	
	#header .logo {
		width: 310px;
		margin-top: 5px;
	}
	
	#topDetail {
		width: 400px;
		height: 85px;
		margin-top: 17px;
		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		background-size: 100%;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-position: left bottom;
	}
	
	#menustrip ul li a {
		font-size: 15px;
		padding-left: 9px;
		padding-right: 9px;
	}
		
	#topHeader .slides {
		float: none;
		width: auto;
		margin-bottom: 20px;
		border: 2px solid #9c238f;
		border-radius: 8px;
		overflow: hidden;
	}
	
	#keyPoints {
		float: none;
		width: auto;
		height: auto;
		padding-left: 7%;
		padding-right: 7%;
	}
	
	#keyPoints img {
		margin-top: 10px;
	}
	
	#features {
		text-align: center;
		padding: 0 7%;
	}
	
	#features .col-md-4 {
		margin-bottom: 20px;
	}
	
	#Fullcontent {
		width: 530px;
	}
	
	#sideNavigation {
		background: hsl(0, 0%, 100%) url("../images/left_bg.jpg") repeat-y scroll right top !important;
	}
	
}

/* Extra Small Screens (Mobiles) */

@media only screen and (max-width : 767px) {
	.section {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#header {
		position: relative;
		height: auto;
		padding-top: 7px;
		padding-bottom: 7px;
		margin-bottom: 7px;
		border-bottom: 3px solid #9c238f;
	}
		
	#menuBtn {
		display: block;
	}
	
	#menustrip {
		display: none;
	}
	
	#header .logo {
		display: block;
		float: none;
		width: 220px;
		margin: 0 auto;
	}
	
	body {
		-webkit-background-size: 1744px;
		-moz-background-size: 1744px;
		background-size: 1744px;
	}
	
	#topDetail {
		float: none;
		width: auto;
		margin-top: -18px;
		text-align: center;
		padding-top: 49px;
		background-position: center top;
		-webkit-background-size: 280px;
		-moz-background-size: 280px;
		background-size: 280px;
	}
	
	#topDetail .phone .number {
		font-size: 13px;
	}
	
	#contactForm iframe {
		height: 200px;
	}
	
	#contactForm h1 {
		margin-top: 20px;
	}
	
	#Fullleft {
		display: none;
	}
	
	#FullcontentBody {
		float: none;
		background: none;
	}
	
	#FullleftBody {
		float: none;
		width: auto;
		left: 0;
		background: none;
	}
	
	#Fullcontent {
		float: none;
		left: 0;
		min-height: 0;
		width: auto;
	}

}